Ir para o conteúdo
Documentação do Endless

List projects for canvas

GET
/canvases/{canvas_id}/projects

List projects for canvas. Scoped to the canvas named by canvas_id.

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

canvas_id*string
Formatuuid

Header Parameters

Endless-Api-Version?string

Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/canvases/0191e5a2-7a29-7e14-9b8d-4f1c6a03e8d2/projects"
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "slug": "string",    "title": "string",    "emoji": "string"  }]